# Generated by Django 2.2.3 on 2019-07-26 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertable',
            name='first_name',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='last_name',
            field=models.CharField(max_length=30),
        ),
    ]
